Subject: Re: [Ecrit] [ecrit] #3: Out-of-date References

From: "ecrit issue tracker" <[email-masked]>
Date: Sun, 10 Jul 2011 21:15:42 -0000

#3: Out-of-date References

Changes (by bernard_aboba@…):

  * status:  new => closed
  * resolution:  => fixed

-- 
---------------------------------------+------------------------------------
 Reporter:  bernard_aboba@…            |        Owner:            
     Type:  defect                     |       Status:  closed    
 Priority:  minor                      |    Milestone:  milestone1
Component:  trustworthy-location       |      Version:  1.0       
 Severity:  Active WG Document         |   Resolution:  fixed     
 Keywords:                             |  
---------------------------------------+------------------------------------

Ticket URL: <http://trac.tools.ietf.org/wg/ecrit/trac/ticket/3#comment:1>
ecrit <http://tools.ietf.org/ecrit/>